-- CREATE TABLE biometric_data (
--     "ID_PERIOD" TEXT,
--     "ID_REGION" INT,
--     "ID_BANK_PRODUCT_CATEGORY" INT,
--     "ID_OPER_TYPE" INT,
--     "CHANNEL_TYPE_CODE" INT,
--     "ID_AGE_CATEGORY" INT,
--     "GENDER" INT,
--     "EDUCATION_TYPE" INT,
--     "JOB_TYPE" INT,
--     "MARRIAGE_STATUS" INT,
--     "USE_CLIENT_BIOMETRIC_FLAG" INT,
--     "USE_OPER_BIOMETRIC_FLAG" INT,
--     "AMT_OPER_IN_RUR" NUMERIC(16, 2),
--     "AMT_OPER_OUT_RUR" NUMERIC(16, 2),
--     "QTY_OPER_IN" INT,
--     "QTY_OPER_OUT" INT
-- );